// Generated by Kerbal Konstructs

STATIC
{
	pointername = HRstation09
	Instances
	{
		UUID = 88a436f1-c10e-4fd8-818d-770281b5862a
		CelestialBody = Kerbin
		RelativePosition = 9018.71289,307.598694,-2284.60645
		Orientation = 359.5,293,1.77698421E-05
		isScanable = False
		ModelScale = 1
		VisibilityRange = 25000
		Group = NewGroup
		GrasColor = 0,0,0,0
	}
}
